<template>
    <!-- Begin MailChimp Signup Form -->
    <div id="mc_embed_signup">
        <form action="https://blockchangers.us11.list-manage.com/subscribe/post?u=cd93571d8c010c601e67a1d96&amp;id=dca1cbd0a6" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
            <div id="mc_embed_signup_scroll">

                <div class="mc-field-group">
                    <label for="mce-EMAIL">Email Address </label>
                    <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
                </div>
                <div id="mergeRow-gdpr" class="mergeRow gdpr-mergeRow content__gdprBlock mc-field-group">
                    <div class="content__gdpr">
                        <label>Marketing Permissions</label>
                        <p>Blockchangers AS will use the information you provide on this form to be in touch with you and to provide updates and marketing. Please let us know all the ways you would like to hear from us:</p>
                        <fieldset class="mc_fieldset gdprRequired mc-field-group" name="interestgroup_field">
                            <label class="checkbox subfield" for="gdpr_7945"><input type="checkbox" id="gdpr_7945" name="gdpr[7945]" value="Y" class="av-checkbox "><span>Email</span> </label><label class="checkbox subfield" for="gdpr_7949"><input type="checkbox" id="gdpr_7949" name="gdpr[7949]" value="Y" class="av-checkbox "><span>Direct Mail</span> </label><label class="checkbox subfield" for="gdpr_7953"><input type="checkbox" id="gdpr_7953" name="gdpr[7953]" value="Y" class="av-checkbox "><span>Customized online advertising</span> </label>
                        </fieldset>
                        <p>You can change your mind at any time by clicking the unsubscribe link in the footer of any email you receive from us, or by contacting us at jon@blockchangers.com. We will treat your information with respect. For more information about our privacy practices please visit our website. By clicking below, you agree that we may process your information in accordance with these terms.</p>
                    </div>
                    <div class="content__gdprLegal">
                        <p>We use MailChimp as our marketing platform. By clicking below to subscribe, you acknowledge that your information will be transferred to MailChimp for processing. Learn more about MailChimp's privacy practices <a href="https://mailchimp.com/legal/" target="_blank">here</a>.</p>
                    </div>
                </div>
                <div id="mce-responses" class="clear">
                    <div class="response" id="mce-error-response" style="display:none"></div>
                    <div class="response" id="mce-success-response" style="display:none"></div>
                </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_cd93571d8c010c601e67a1d96_dca1cbd0a6" tabindex="-1" value=""></div>
                <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
            </div>
        </form>
    </div>
    <!--End mc_embed_signup-->
</template>

<script>
  export default {
    name: "MailChimp"
  }
</script>

<style scoped>

</style>
